VUE——功能很强大的 mindmap 软件

Emacs 23 需要两款字体的支持

Garfileo posted @ 2010年2月14日 18:38 in Linux 的世界 with tags emacs , 2802 阅读

昨天,又遇到在 Emacs 23 中无法启用 ibus 的情况。

Gentoo Portage 里给出了这样的提示:

You need to install some fonts for Emacs.
Installing media-fonts/font-adobe-{75,100}dpi on the X server's
machine would satisfy basic Emacs requirements under X11.
See also http://www.gentoo.org/proj/en/lisp/emacs/xft.xml
for how to enable anti-aliased fonts.

发现 Emacs 还真变态。现代一点的文本编辑器有哪个还需要跟字体勾结在一起呢?

转载时,希望不要链接文中图片,另外请保留本文原始出处:http://garfileo.is-programmer.com

纵横天下 说:
2010年8月23日 01:12

字体……
字体……
没有字体怎么显示中文……
如果vim不需要纠结字体,那么vim是不是很现代……
嗯,至少emacs看上去很杂很乱,不如vim简洁。


登录 *


loading captcha image...
(输入验证码)
or Ctrl+Enter